PT BIA - Bug #2728

APK dan Activation Code BIA Mobile
04/30/2024 02:49 PM - jihad ....

Status: Closed Start date: 04/30/2024
Priority: Normal Due date:

Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Mas Shofwan,
Ingin dibuatkan APK dan Activation Code untuk mobile BIA.

Terima kasih

History

#1 - 04/30/2024 02:53 PM - Muhammad Bintar

link api mobile di server 105

https://bia-mobile-dev.minovais.com/

activation code BIADEV
database

remote.minovais.com, 1452
BIA_Prod

#2 - 04/30/2024 03:36 PM - shofwan shiddiq

- Status changed from New to QA Test

- Assignee changed from shofwan shiddiq to jihad ....
Sudah di deploy had,

Silahkan testing

Activation Code: biadev

database

remote.minovais.com, 1452
BIA_Prod

#3 - 05/07/2024 09:11 AM - Kezia Pawitra Yulianti

- Tracker changed from Feature to Support

#4 - 05/07/2024 10:15 AM - Kezia Pawitra Yulianti
- Tracker changed from Support to Bug

#5 - 05/07/2024 11:36 AM - jihad ....
- Status changed from QA Test to Closed
